.job-list {
  margin-top: 3.125rem;
}
@media screen and (max-width: 768px) {
  .job-list {
    margin-top: 1.25rem;
  }
}
.job-list .job-row {
  border-bottom: 1px solid #e6e6e6;
  padding: 1.25rem 0;
  display: grid!important;
  grid-template-columns: 16.25rem 1fr;
}
.job-list .job-row p{
  line-height: 1.7;
}
@media screen and (max-width: 768px) {
  .job-list .job-row {
    grid-template-columns: 1fr;
    gap: .3125rem;
    padding: .9375rem 0;
  }
}
.job-list .job-row:first-child {
  border-top: 1px solid #e6e6e6;
}
.job-list .job-row .job-row__title,
.job-list .job-row .job-row__desc {
  font-size: 1.125rem;
  line-height: 1.7;
}
@media screen and (max-width: 768px) {
  .job-list .job-row .job-row__title,
  .job-list .job-row .job-row__desc {
    font-size: 1rem;
  }
}
.job-list .job-row .job-row__title a,
.job-list .job-row .job-row__desc a {
  color: #0086d1;
  transition: opacity ease .3s;
}
.job-list .job-row .job-row__title a:hover,
.job-list .job-row .job-row__desc a:hover {
  opacity: .7;
}
.job-list .job-row .job-row__title {
  font-weight: 500;
}
.data-items {
  display: flex;
  flex-wrap: wrap;
  gap: clamp(1px, 1.85vw, 1.25rem);
}
@media screen and (max-width: 768px) {
  .data-items {
    gap: 8vw;
  }
}
.data-items--company .data-item {
  background-color: #fad4d3;
}
.data-items--company .data-item:nth-child(1) {
  width: calc(33.333% - clamp(1px, 3.7vw, 2.5rem) / 3);
  text-align: center;
}